:root {
    --default-color: #1E5EFF;
    --error-color: #F0142F;
    --warning-color: #F99600;
    --white-color: #FFF;
    --success-color: #06A561;
    --grey-color: #A1A7C4;
}

.default-text {
    color: var(--default-color) !important;
}

.error-text {
    color: var(--error-color) !important;
}

.warning-text {
    color: var(--warning-color) !important;
}

.success-text {
    color: var(--success-color) !important;
}

.grey-text {
    color: var(--grey-color) !important;
}
.white-text {
    color: var(--white-color) !important;
}

.default-background {
    background: var(--default-color) !important;
}

.error-background {
    background: var(--error-color) !important;
}

.warning-background {
    background: var(--warning-color) !important;
}

.el-picker-panel__sidebar .el-picker-panel__shortcut {
    line-height: 35px;
}

.el-table .cell,
.el-table th.el-table__cell {
    font-weight: normal;
    /* padding:5px 7px !important; */
    /* padding:0 !important; */
}

.el-table--enable-row-transition .el-table__body td.el-table__cell {
    padding: 5px 7px !important;
    height: 52px !important;
}

.el-table td.el-table__cell div {
    height: 52px !important;
}

.el-table tr {
    height: 52px;
}

/* 轻提示内容类 */
.custom-el-popper {
    font-size: 14px !important;
    line-height: 26px !important;
}

.add-button,
.batch-button {
    padding: 8px 10px !important;
    margin-left: 10px !important;
}

.add-button {
    background: var(--default-color) !important;
    border-color: var(--default-color) !important;
}

.batch-button {
    background: var(--warning-color);
    border-color: var(--white-color);
}

.el-link:last-child {
    margin-right: 0 !important;
}


.el-popper {
    font-size: 14px !important;
    padding: 12px !important;
    line-height: 25px !important;
}

/* 筛选框内选择框/搜索框/时间筛选框边框颜色修改 */
.filter-content .el-input__wrapper,
.filter-content .el-date-editor.el-input__wrapper,
.filter-content .el-date-editor.el-input__wrapper {
    box-shadow: 0 0 0 1px #B7D1EB inset;
}

/* 表格外边框 */
.data-content>.el-table {
    border: 1px solid #B7D1EB;
    border-radius: 4px;
}

/* 表格内边框 */
.data-content>.el-table td.el-table__cell,
.data-content>.el-table th.el-table__cell.is-leaf {
    border-bottom: 1px solid #B7D1EB !important;
}


.colorPicker{
    width:100% !important; 
}

  .el-drawer__header {
    padding-bottom: 15px !important;
    border-bottom: 1px solid #dcdfe6;
  }
  